Utility for displaying ZCPR3 HLP files, which may be stand-alone 
or within libraries, and may be LZH-crunched or uncompressed 
(works like LBRHLP does for GEL-crunched and squeezed files).  
Version 1.2 has a couple of new navigation commands and adds help 
file documentation.
